<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbc01306226c7e5e3a49802e9b354047">
  <dict>
    <!--2022-05-24 10:57:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:57:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:57:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:57:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:57:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:57:02.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:57:02.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2022-05-24 10:57:02.000-->
    <bool key="utCSBeUsed">false</bool>
    <!--2022-05-24 10:57:02.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:57:02.000-->
    <string key="utParamsCfg">21:1</string>
  </dict>
</config>
